<!DOCTYPE html>
<html>
<head>
 <title>Сводная таблица рассылок за сегодня</title>
 <style type="text/css">
  table {
   border-collapse: collapse;
   width: 100%;
  }
  th, td {
   text-align: center;
   padding: 8px;
   border: 1px solid black;
  }
  th {
   background-color: #4CAF50;
   color: white;
  }
 </style>
</head>
<body>
 <h1>Сводная таблица рассылок за {{ today }}</h1>

 <table>
  <thead>
   <tr>
    <th>Id рассылки</th>
    <th>Отправлено</th>
   </tr>
  </thead>
  <tbody>
   {% for mailing in mailings %}
    <tr>
     <td>{{ mailing.id }}</td>
     <td>{{ mailing.sent }}</td>
    </tr>
   {% endfor %}
  </tbody>
 </table>
</body>
</html>